<div class="container">
  <div class="d-flex justify-content-center row">
    <div class="col-md-12">
      <div class="row bg-white">
        <div class="col-md-3 mt-1">
          <img class="img-fluid img-responsive rounded product-image"
               src="https://i.imgur.com/QpjAiHq.jpg">
        </div>

        <div class="col-md-6 mt-1">
          <h5>DISH NAME</h5>
          <div class="mt-1 mb-1 spec-1">
            <span>Description<br></span>
          </div>
          <p class="text-justify  para mb-0">
            There are many variations of passages of Lorem Ipsum
            available, but the majority have suffered alteration
            in some form, by injected humour, or randomised
            words which don't look even slightly believable.<br><br></p>
        </div>

        <div class="col-md-3 align-items-center align-content-center col-md-3 border-left mt-1">
          <div class="align-items-center">
            <h4 class="mr-1 ">PRICE</h4>
            <!-- <app-dish-status></app-dish-status>
            <app-edit-delete-dish></app-edit-delete-dish>-->
            <app-add-to-cart></app-add-to-cart>
            <!-- APP - ROUTER nese user i thjeshte do dueht nje buton order nese restorant kemi edit dhe delete-->
          </div>
        </div>

      </div>
    </div>
  </div>
</div>
